Bug 1796880 (CVE-2020-2577) - CVE-2020-2577 mysql: InnoDB unspecified vulnerability (CPU Jan 2020)
Summary: CVE-2020-2577 mysql: InnoDB unspecified vulnerability (CPU Jan 2020)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-2577
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1796896 1796897 1796898 1796899 1796900 1874032 1874033 1874034
Blocks: 1796903
TreeView+ depends on / blocked
 
Reported: 2020-01-31 12:48 UTC by Pedro Sampaio
Modified: 2021-02-16 20:41 UTC (History)
21 users (show)

Fixed In Version: mysql 5.7.29, mysql 8.0.19
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-19 15:16:41 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:3523 0 None None None 2020-08-19 19:01:51 UTC
Red Hat Product Errata RHBA-2020:3777 0 None None None 2020-09-17 09:29:32 UTC
Red Hat Product Errata RHSA-2020:3518 0 None None None 2020-08-19 14:08:29 UTC
Red Hat Product Errata RHSA-2020:3732 0 None None None 2020-09-14 12:55:30 UTC
Red Hat Product Errata RHSA-2020:3755 0 None None None 2020-09-15 16:17:39 UTC
Red Hat Product Errata RHSA-2020:3757 0 None None None 2020-09-15 18:28:12 UTC

Description Pedro Sampaio 2020-01-31 12:48:10 UTC
Vulnerability in the MySQL Server product of Oracle MySQL (component: InnoDB). Supported versions that are affected are 5.7.28 and prior and 8.0.18 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

https://www.oracle.com/security-alerts/cpujan2020.html

Comment 1 errata-xmlrpc 2020-08-19 14:08:26 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.7 EUS

Via RHSA-2020:3518 https://access.redhat.com/errata/RHSA-2020:3518

Comment 2 Product Security DevOps Team 2020-08-19 15:16:41 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-2577

Comment 7 errata-xmlrpc 2020-09-14 12:55:26 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2020:3732 https://access.redhat.com/errata/RHSA-2020:3732

Comment 9 errata-xmlrpc 2020-09-15 16:17:36 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.0 Update Services for SAP Solutions

Via RHSA-2020:3755 https://access.redhat.com/errata/RHSA-2020:3755

Comment 11 errata-xmlrpc 2020-09-15 18:28:08 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8.1 Extended Update Support

Via RHSA-2020:3757 https://access.redhat.com/errata/RHSA-2020:3757


Note You need to log in before you can comment on or make changes to this bug.